body
{
/*background:url(images/top_bg.png) repeat-x top #F6F5E9;*/
    background-image: url(../../Images/images/bg_inpage.jpg);
   background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
    margin: auto;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #333;
}
.body1
{
/*background:url(images/top_bg.png) repeat-x top #F6F5E9;*/
    background: #ffffff;
    background-attachment: fixed;
    margin: auto;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #333;
}

a{
text-decoration:none;
color:#09F;
}
a:hover{
text-decoration:none;
color:#c0133e;
}

h1{
	font-size: 24px;
	color: #c0133e;
	padding: 5px;
	margin: 3px;
	font-weight: normal;

}
h2{
font-size:20px;
color: #c0133e;
margin:0px;
padding:3px;
font-weight:bold;
}
h3{
font-size:14px;
color:#c0133e;
margin:0px;
padding:3px;
}
h4{
font-size:14px;
color: #CE6700;
margin:0px;
padding:3px;
font-weight:normal;
}
img {
	border:none;
}
.clear {
clear:both;
overflow:hidden;
height:4px;
}
#main_content{
	width: 1000px;
	height: auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 8px none #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#top_banner
{
	width: 980px;
	height: 110px;
	margin-right: 10px;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: right;
	background-color: #FFF;
	margin-top: 10px;
}
#top_header{
	width: 1000px;
	height: 200px;
	overflow: hidden;
	margin-right: 0px;
	margin-left: 0px;
}
img.logo{
padding-left:15px;
}
/*------top menu---------*/
#top_menu{
	width: 1000px;
	margin: auto;
	padding: 10px;


}
ul.menu {
list-style-type:none; display:block; width: auto; height:18px; margin:auto; padding:0;}

ul.menu li {
display:inline;}

a.nav:link, a.nav:visited {
display:block; float:right; padding:4px 11px 0 26px; margin:0;width: auto; height:18px; text-align:center; line-height:18px; font-weight:bold; font-size:12px;
text-decoration:none; color:#fff; background:url(../../Images/images/bt_bg.png) no-repeat left;}

a.nav:hover {
display:block; float:right; padding:4px 11px 0 26px; margin:0;width: auto; height:18px; text-align:center; line-height:18px;
text-decoration:none;  color:#fff; background:url(../../Images/images/bt_bg_a.png) no-repeat left;}
/*----page content----*/
#page_content_wraper{
	position: absolute;
	top: 400px;
	right: 0px;
	left: 0px;
	margin: auto;
	width: 1000px;
	height: auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-image: url(../../Images/images/illustr.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#page_content_wraper1{
	position: absolute;
	top: 400px;
	right: 0px;
	left: 0px;
	margin: auto;
	width: 1000px;
	height: auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}

#page_content{
width:800px;
height:auto;
margin:auto;
}
#page_content_left{
	width: 700px;
	height: auto;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #800000;
}
#page_content_left a{
text-decoration:none;
color:#09F;
}
#page_content_left a:hover{
text-decoration:none;
color:#c0133e;
}
#page_content_right{
	width: 250px;
	height: auto;
	float: left;
	padding: 10px;
	text-align: center;
}
.title{
	font-size: 16px;
	color: #808080;
	clear: both;
	padding-left: 0px;
}
.content_text{
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.content_block{
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	width: 210px;
	float: left;
	background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.content_block_left{
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	
	float: left;
	background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 5px 5px 20px 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
}
.content_block_right{
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	float: right;
	background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	
}
.content_locationinfo{
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	width: 250px;
	float: left;
	background-color: rgba(247,247,240,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 5px;
	background-image: url(../../Images/images/info_bg.jpg);
	background-repeat: no-repeat;
	border: 1px solid #b4b7bb;
}
.content_districtinfo {
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	width: 235px;
	float: left;
	background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	background-image: url(../../Images/images/info_bg.jpg);
	background-repeat: no-repeat;
	border: 1px solid #b4b7bb;
	
}
img.pic{
padding:0px;
margin-right:10px;
margin-bottom:10px;
border:5px #FFFFFF solid;
float:left;
}
img.map_pic{
padding:0px;
margin:10px;
border:5px #FFFFFF solid;
float:right;
}
img.gallery{
padding:0px;
margin:8px;
border:5px #FFFFFF solid;
float:left;
}
.more{
width:auto;
float:right;
height:20px;
}
.link_more a{
width:auto;
float:left;
text-decoration:none;
color:#990000;
font-size:12px;
padding:3px 23px 0 5px;
}
.link_more a:hover{
text-decoration:underline;
}
img.more{
float:left;
}
#page_bottom{
	width:auto;
	clear:both;
	height:auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
img.inspiration{
padding:2px;
margin:3px;
border:2px #FFFFFF solid;
}
/*---------services---------*/
.details{
width: auto;
height:auto;
float:left;
padding-left:20px;
}
ul.services {
list-style-type:none;display:block; width:auto; height:auto; float:left; 
margin:0px; padding:10px 0 10px 2px;}

ul.services li {
display:inline;}

a.nav_services:link, a.nav_services:visited {
display:block; padding:1px 0 0 14px; margin:2px;width: auto; height: auto; text-align:left; line-height:17px;
text-decoration:none; background:url(../../Images/images/bullet.png) no-repeat left; color:#000;}
a.nav_services_a {
display:block; padding:1px 0 0 14px; margin:2px;width:auto; height:auto; text-align:left; line-height:17px; font-weight:bold;
text-decoration:none; background:url(../../Images/images/bullet_a.png) no-repeat left; color: #990000;}

a.nav_services:hover {
display:block; padding:1px 0 0 14px; margin:2px;width:auto; height:auto; text-align:left; line-height:17px;
text-decoration:none; background:url(../../Images/images/bullet_a.png) no-repeat left; color:#000000;}



/*---------menu_navigation--------*/
.menu_navigation{
width:750px;
height:30px;
margin:auto;
clear:both;
}
#left{
width:auto;
float:left;
}
.left{
float:left;
}
.right{
float:left;padding:3px;
}
.right a{
text-decoration:none;
color:#990000;
}
#right{
width:auto;
float:right;
padding-right:25px;
}
/*------contact form------*/
#login{
float:left;
width:auto;
padding:10px 10px 0 30px;
color:#666666;
}
.input{
width:140px;
height:12px;
font-size:10px;
float:left;
}
.textarea{
width:140px;
height:50px;
font-size:10px;
float:left;
}
.submit{
float:left;
margin-left:30px;
margin-top:5px;
}
/*-------footer-----*/
#footer{
	width: 990px;
	height: 50px;
	clear: both;
	margin-top: 0px;
	background-color: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*background-image: url(../../Images/images/top_bg.jpg);*/
	background-position: center;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	display: block;
	position: relative;
	
	
}
#footer_content{
	width:auto;
	margin:auto;
}
#copyrights{
	width: 400px;
	color: #F6F5E9;
	font-size: 11px;
	float: left;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#copyrights a{
text-decoration: underline;
color:#FF9;
}
#madeby{
width:140px;
height:40px;
float:right;
text-align:center;
padding-top:0px;
}
#madeby a{
text-decoration:none;
color:#ff2;
}
/*---------footer menu---------*/
.footer_social {
	list-style-type: none;
	float: right;
	text-align:right;
	width: 500px;
	height: auto;
	margin: 0px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

ul.footer_menu {
	list-style-type:none;
	float:left;
	display:block;
	width:620px;
	height: auto;
	margin:0px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

ul.footer_menu li {
display:inline;}

a.nav2:link, a.nav2:visited {
display:block; float:left; padding:4px 0 0 5px; margin:2px;width: auto; height:20px; text-align:center; line-height:16px;
text-decoration:none; color: #F6F5E9;}

a.nav2:hover {
display:block; float:left; padding:4px 0 0 5px; margin:2px;width:auto; height:20px; text-align:center; line-height:16px;
text-decoration:none;color:#ff2;}

.search{
	width:200px;
	position:relative;
	float:left;
}


.shadowblockmenu-v{
font: bold 14px Germand;
text-align:left;
width: 190px; /* width of menu */
}

.shadowblockmenu-v ul{
border: 1px solid #eee;
padding: 0;
margin: 0;
list-style: none;
}

.shadowblockmenu-v ul li{
margin:0;
padding:0;
}

.shadowblockmenu-v ul li a{
display:block;
text-transform: uppercase;
color: #494949;
padding: 10px 15px;
text-decoration: none;
border-bottom: 1px solid #cacaca;
border-right: 1px solid #cacaca; /*right border between menu items*/
-moz-box-shadow: inset 7px 0 10px rgba(114,114,114, 0.4); /* Add inset shadow to each menu item. First 3 values in (114,114,114, 0.5) specifies rgb values, last specifies opacity */
-webkit-box-shadow: inset 7px 0 10px rgba(114,114,114, 0.4);
box-shadow: inset 7px 0 10px rgba(114,114,114, 0.4);
text-shadow: 0 -1px 1px #cfcfcf; /* CSS text shadow to give text some depth */
-moz-transition: all 0.2s ease-in-out; /* Enable CSS transition between property changes */
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.shadowblockmenu-v ul li a:hover, .shadowblockmenu-v ul li a.selected{
color: black;
-moz-box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8); /* Add 3 inset shadows to each menu item  */
-webkit-box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8);
box-shadow: inset 7px 0 10px rgba(216,89,39, 0.5), inset 0 0 15px rgba(216,89,39, 0.6), inset 0 0 20px rgba(216,89,39, 0.8);
}
#nav{
	margin:0;
	
}

.highlight{
	text-decoration:none;
color:#09F;
}

#citizen
{
    margin: 10px;
}


/* Button */
.styled-button-3
{
  
    background-color: #5B74A8;
	-moz-border-radius: 5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
	-webkit-box-shadow: 0px 0px 10px #555;	
	-moz-box-shadow: 0px 0px 10px #555;
	box-shadow: 0px 0px 10px #555;
    font-family: 'Lucida Grande' , Tahoma, Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 6px;
    height: 28px;
    color: #fff; /*border-radius: 5px;*/ /*
    Added by Prasun
    */
 
}

.styled-button-3:hover
{
    background-color: #758AB7;
    cursor: pointer;
}
.styled-button-3_active
{
    background-color: #3399FF;
    cursor: pointer;
}

.styled-button-3:disabled
{
    background: #DDDDDD;
    cursor: default;
}

/* Modal PopUp */

.modal-inner-wrapper
{
	width: 400px;
	height: 250px;
	background-color: rgba(0, 0, 0, 0.8);
	-moz-border-radius: 8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
	-webkit-box-shadow: 0px 0px 10px #555;	
	-moz-box-shadow: 0px 0px 10px #555;
	box-shadow: 0px 0px 10px #555;
	
}

.modal-inner-wrapper .content
{
	width: 380px;
	height: 230px;
	border: 1px none #0000FF;
	z-index: 9999;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	color:#FFF;
}

.modal-inner-wrapper .content .close
{
    float: right;
}

.modal-inner-wrapper .content .body
{
    margin-top: 20px;
}

.rounded-corners
{
    /*FOR OTHER MAJOR BROWSERS*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -border-radius: 5px; /*FOR IE*/
    /*behavior: url(images/border-radius.htc);*/
}

.rel
{
    width: 400px;
    position: relative;
    z-index: inherit;
    zoom: 1; /* For IE6 */
}

.modal-bg
{
    background-color: #999999;
    filter: alpha(opacity=50);
    opacity: 0.7;
    z-index: 999;
}

.modal
{
    position:absolute;
    top: 1107px;
    left: 0px;
    height: 270px;
    width: 400px;
}
.imagethumb{
 float: left; width: 150px; height: 135px; margin: 5px; overflow: hidden;
background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.imagesmall{
 float: left; width: 70px; height: 55px; margin: 5px; overflow: hidden;
background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #b4b7bb;
}

.locationlink{
	color:#09f;
	text-decoration:none;
}
.locationlink:hover{
	color:#c0133e;
	text-decoration:none;
}

.PlaceImage{
	float: left;
	width: 240px;
	height: 160px;
	overflow: hidden;
	text-align: center;
	background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 25px #ccc;
	-moz-box-shadow: 0px 0px 25px #ccc;
	box-shadow: 0px 0px 10px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
	
/*
.modalBackground 
{    		      		 
    background-color:#000;               
    filter:alpha(opacity=30);
    -opacity:0.3;
    cursor:wait;             
    overflow: -moz-scrollbars-vertical ! important;    
    overflow: -moz-scrollbars-horizontal ! important;                                                                             
}*/

.DROPDOWN
{
    border: 1px solid #cccccc;
    background-position: left center;
    margin-right: 4px;
    margin-bottom: 8px;
    padding: 3px;
    color: #000000;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    word-spacing: 1px;
    height: 25px;
    background-color: #f5f5f5;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    overflow: hidden;
    background-repeat: no-repeat;
}
.ctz_TextBox
{
    padding: 3px;
    border: 1px solid #cccccc;
    background-color:#F5F5F5;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    margin-right: 4px;
    margin-bottom: 8px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    word-spacing: 1px;
    color: #000000;
}
#page-wrap			{
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:100%;
	float:left
}

.scroll-pane 		{
	
	overflow: auto;
	padding-right:5px;
	height: 270px;
}

.jScrollPaneContainer 	{ position: relative; overflow: hidden; z-index: 1; }

.jScrollPaneTrack 		{ position: absolute; cursor: pointer; right: 0; top: 0; height: 100%; width:20px; 
						  background: url(../../Images/images/bar.jpg) top center repeat-y; padding: 3px 0; }

.jScrollPaneDrag	{ position: absolute; background: url(../../Images/images/ball.png) center center no-repeat;
					  cursor: pointer;}
					  
					  
					  
					  
/*Start Added by Prasun*/			  
 .accordionContent
{
    background-color: #D3DEEF;
    border-color: -moz-use-text-color #2F4F4F #2F4F4F;
    border-right: 1px dashed #2F4F4F;
    border-style: none dashed dashed;
    border-width: medium 1px 1px;
    padding: 10px 5px 5px;
    width: 95%;
    text-align: center;
}
.accordionContent_table.gridtable {
	            font-family: verdana,arial,sans-serif;
	            font-size:11px;
	            color:#333333;
	            border-width: 1px;
	            border-color: #666666;
	            border-collapse: collapse;
            }
            table.gridtable th {
	            border-width: 1px;
	            padding: 8px;
	            border-style: solid;
	            border-color: #666666;
	            background-color: #dedede;
            }
            table.gridtable td {
	            border-width: 1px;
	            padding: 8px;
	            border-style: solid;
	            border-color: #666666;
	            background-color: #ffffff;
            }
.accordionHeaderSelected {
background-color: #5078B3;
border: 1px solid #2F4F4F;
color: white;
cursor: pointer;
font-family: Arial,Sans-Serif;
font-size: 14px;
font-weight: bold;
margin-top: 5px;
padding: 5px;
width:95%;
text-align: left;
}
.accordionHeader {
background-color: #2E4D7B;
border: 1px solid #2F4F4F;
color: white;
cursor: pointer;
font-family: Arial,Sans-Serif;
font-size: 14px;
font-weight: bold;
margin-top: 5px;
padding: 5px;
width:95%;
text-align: center;
}


.style90
{
	color: #0099ff;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*            
table.gridtable {
  border-collapse: collapse;
  width: 100%;
}
table.gridtable th, td {
  padding: 0.25rem;
  text-align: left;
  border: 1px solid #ccc;
}
table.gridtable tbody tr:nth-child(odd) {
  background: #eee;
}
 */  
            
.style97 {	color: #660000;
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style9701
{
    color: #FF9900;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style9700
{
    color: #660000;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: 800;
}

.style9702
{
    color: #9966FF;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: 800;
}

.style901
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #CC3300;
    font-weight: bolder;
}
.style88
{
    color: #660000;
    font-size: 12px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style971
{
    color: #000066;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style001
{
    font-size: 13px;
    color: #0099FF;
    margin: 0px;
    padding: 2px;
    font-weight: 300;
}
.style002
{
    font-size: 13px;
    color: #996600;
    margin: 0px;
    padding: 2px;
    font-weight: 300;
}
.style003
{
    font-size: 14px;
    color: #006600;
    margin: 0px;
    padding: 2px;
    font-weight: 500;
}
.style004
{
    font-size: 13px;
    color: #333300;
    margin: 0px;
    padding: 2px;
    font-weight: 300;
}
.box
{
    float: left; width: 200px; height: 120px; margin: 3px; overflow: hidden;
    background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #b4b7bb;
}

.box1
{
    float: left; width: 200px; height: 70px; margin: 3px; overflow: hidden;
    background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #b4b7bb;
}

.box2
{
    float: left; width: 100%; height: 160px; margin: 3px; overflow: hidden;
    background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #b4b7bb;
}

.panelbox
{
    float: left; width: 100%; height: 160px; margin: 3px; overflow: hidden;
    background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #b4b7bb;
}

.imagethumb{
 float: left; width: 150px; height: 152px; margin: 5px; overflow: hidden;
    background-color: rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 0px 45px #ccc;
	-moz-box-shadow: 0px 0px 45px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.popup
{
    float: none;
    width: 700px;
    height: 550px;
    margin: 3px;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: 0px 0px 45px #ccc;
    -moz-box-shadow: 0px 0px 45px #ccc;
    box-shadow: 0px 0px 15px #ccc;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 6px solid #B4B7BB;
}

/*
input[type=checkbox] 
{  
    display: none;  
} 

label:before
{
    border: 1px none #333333;
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    margin-right: 10px;
    position: absolute;
    border-radius: 3px;
    background-color: #CCCCCC;
    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
    padding-top: 2px;
}  

input[type=checkbox]:checked + label:before
{
    margin: 0px 0px 4px 1px;
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #33CC33;
    text-align: center;
    line-height: 15px;
    font-weight: 500;
} 
*/
/* ROUNDED ONE---For RadioButton Not Used */
.roundedOne {
	width: 28px;
	height: 28px;
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	margin: 20px auto;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
}

.roundedOne label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	left: 4px;
	top: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.roundedOne label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: #00bf00;

	background: -webkit-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -moz-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -o-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: -ms-linear-gradient(top, #00bf00 0%, #009400 100%);
	background: linear-gradient(top, #00bf00 0%, #009400 100%);

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	top: 2px;
	left: 2px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}

.roundedOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.roundedOne input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/*End Added by Prasun*/

/*Start added by Prasun for Image Gallery*/
/**
 
 * Demo and documentation: http://coffeescripter.com/code/ad-gallery/
 */
.ad-gallery {
  width: 600px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 200;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(../../Images/trans.gif);
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../../Images/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../../Images/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description
        {
            position: absolute;
            bottom: 0px;
            left: 0px;
            padding: 7px;
            text-align: left;
            width: 100%;
            z-index: 2;
            background: url('../../Images/opa75.png');
            color: #000;
        }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='../../Images/opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back
{
    cursor: pointer;
    left: -20px;
    width: 13px;
    display: block;
    background: url(../../Images/ad_scroll_back.png) 0px 22px no-repeat;
    top: 10px;
}
    .ad-gallery .ad-forward
    {
        cursor: pointer;
        display: block;
        right: -20px;
        width: 13px;
        background: url('../../Images/ad_scroll_forward.png') no-repeat 0px 22px;
        top: 10px;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 3px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}



ul.tabs
{
    padding: 0;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 0;
}
	ul.tabs li
{
    float: left;
    margin: 0;
    cursor: pointer;
    padding: 0px 21px;
    height: 31px;
    line-height: 31px;
    font-weight: bold;
    background: #DDDDDD;
    font-family: Verdana, Geneva, sans-serif;
    color: #600;
    overflow: hidden;
    position: relative;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #B1987A;
    border-right-color: #B1987A;
    border-bottom-color: #B1987A;
    border-left-color: #B1987A;
}
	ul.tabs li:hover
{
    background: #CCCCCC;
}	
	ul.tabs li.active
{
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
	.tab_container
{
    border: 1px solid #B1987A;
    border-top: none;
    clear: both;
    float: left;
    background: #FFFFFF;
    margin-right: 15px;
}
	.tab_content
{
    padding: 20px;
    font-size: 12px;
    display: none;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
}
#inside{
padding:26px 0 0 17px;
float:left
}
/*End added by Prasun for Image Gallery*/